Subject: bug#31650: 26.1; Desktop mode adds wm stickiness to emacs windows.

From: Robert Pluim <[email-masked]>
Date: Mon, 04 Jun 2018 11:14:14 +0200

martin rudalics <[email-masked]> writes:

>> Correct. KDE does support stickiness, but you have to interact with
>> some ridiculously complex picker that you get by right-clicking on the
>> window title bar. I donʼt know what that gets translated to at a lower
>> level.
>
> Funny.  With KWin, I suppose.

Yes (not that I particularly worry about which window manager Iʼm
running as long as it does as itʼs told).